Subject: Re: Project Manager Pre Screening
From: Gaurav Batra <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 18:39:33 +0530

Hi Neerja,

I believe my profile was shortlisted for Project Manager, however when I am
opening the link it talks about the experience I have as Soft Skills
trainer.

Could you please clarify.

On Tue, Apr 27, 2021 at 12:06 PM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Congratulations, Your Profile has been shortlisted for the position of
> Project Manager.
> Please appear for the following test to proceed further.
>
> https://bit.ly/3hl3NnN
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=IgKBPz6a8MviVJGl9YSMLs80ostBAjtNglNK1CZJ+SI=&id1=7684>
>
>
>
>

-- 
Thank & Regards
Gaurav Batra